body {
	background-image: url(../images/bkg.jpg);
	text-align: center;
	font: 100% Verdana, Arial, Helvetica;
}

* {
	margin: 0;
	padding: 0;
}

#wrapper {
	position: relative;
	text-align: left;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding: 75px 0 0 0;
	background: url(../images/header.jpg) no-repeat left top;
	border-left: 1px dotted red;
	border-right: 1px dotted red;
}

#header {
	background-color: transparent;
	text-align: center;
}

h1 {
	font-size: 1em;
	background: #0033CC repeat-x;
	font-weight: bold;
	text-align: center;
	color: white;
	top: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 20px;
}

h1 a {
	color: white;
	font-size: .75em;
}

h2 {
	font-size: 1.25em;
	color: red;
}

h3 {
	color: white;
	font-weight: bold;
	background: #0033CC repeat-x;
	text-align: center;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h4 {
	font-weight: bold;
	color: red;
	padding-top: 15px;
}

h5 {
	font-size: .75em;
	background-color: red;
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
}

h5 a {
	color: white;
	text-decoration: none;
}

h5 a:hover {
	text-decoration: underline;
}

h6 {
	color: red;
	font-weight: bold;
	font-size: .75em;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

#navigation {
	font-size: .75em;
	text-align: center;
	line-height: 25px;
	padding-left: 30px;
}

#navigation a:link, #navigation a:visited {
	display: inline-block;
	color: red;
	text-decoration: none;
	font-weight: bold;
	padding-right: 30px;
}

#navigation a:hover {
	text-decoration: underline;
}
	
#content {
	margin-right: 250px;
	padding: 20px;
	font-size: .75em;
}

#states {
	padding: 20px;
	font-size: .75em;
}


#content a:link, #content a:visited,
#event-content a:link, #event-content a:visited,
#states a:link, #states a:visited {
	font-weight: bold;
	color: #0033CC;
}

#content img,
#event-content img {
	float: right;
	margin-left: 10px;
	padding-bottom: 10px;
}

#content p#enough {
	margin-top: 20px;
	margin-left: 10px;
}

#content p,
#event-content p {
	margin-top: 15px;
	line-height: 1.5em;
}

#content p.moreinfo,
#event-content p.more.info {
	border-top: 1px solid red;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid red;
	font-weight: bold;
}

#event-content {
	margin-right: 150px;
	padding: 20px;
	font-size: .75em;
}
#whitecontainer {
	background-color: white;
}

#sidebar {
	width: 250px;
	float: right;
	border-left: 1px dotted red;
	border-bottom: 1px dotted red;
	padding-bottom: 30px;
}

#sidebar p {
	margin-top: 10px;
	line-height: 1.25em;
	font-size: .75em;
	padding-left: 10px;
	padding-right: 5px;
}

#sidebar p.last {
	padding-bottom: 10px;
}

#sidebar p.image {
	text-align: center;
}

#sidebar p.poster {
	margin-left: 10px;
}

#sidebar img {
	margin-left: -10px;
}

#sidebar a:link, #sidebar a:visited {
	font-weight: bold;
	color: #0033CC;
}

#sidebar h3.electors {
	color: #FFFFFF;
	font-weight: bold;
	background: #00ccff;
	text-align: center;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebar h3.writein {
	color: #FFFFFF;
	font-weight: bold;
	background: #FF0000;
	text-align: center;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebar h3.writein2 {
	color: #FFFFFF;
	font-weight: bold;
	background: #0033CC;
	text-align: center;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebar h3.electors a:link,
#sidebar h3.electors a:hover,
#sidebar h3.electors a:visited,
#sidebar h3.writein a:link,
#sidebar h3.writein a:hover,
#sidebar h3.writein a:visited {
	color: white;
	text-decoration: underline;
}

#store_whitecontainer {
	background-color: white;
	padding-top: 10px;
}

#store_col1 {
	float: left;
	width: 260px;
}

#store_col2 {
	float: left;
	width: 260px;
}

#store_col3 {
	float: left;
	width: 260px;
}

#store_col1 p, #store_col2 p, #store_col3 p {
	text-align: center;
	font-weight: bold;
	font-size: .75em;
	padding-top: 10px;
}

#store_col1 p.image a:link, #store_col1 a:visited, #store_col2 p.image a:link, #store_col2 a:visited, #store_col3 p.image a:link, #store_col3 a:visited {
	font-weight: bold;
	color: #0033CC;
}

#footer {
	clear: both;
	padding: 20px;
	font-size: x-small;
	border-top: 1px dotted red;
}

#footer a {
	color: #0033CC;
}

#wrapper #whitecontainer #sidebar .writein2 .electors.style1 {
	color: #FFF;
}
